aboutsummaryrefslogtreecommitdiffstats
path: root/configure.ac
diff options
context:
space:
mode:
authorPau Espin Pedrol <pespin@sysmocom.de>2018-05-03 18:40:12 +0200
committerPau Espin Pedrol <pespin@sysmocom.de>2018-05-03 18:40:12 +0200
commit1b11bc808f9fe4234bb3b42965f8b7ca5c33e303 (patch)
tree1d67b7db7f1e0e28eb9366572c1f145f66d9c5c2 /configure.ac
parent42ab17bdffe6f49fe7dcd154e6b89b45a33e0c87 (diff)
Bump version: 1.1.2.360-42ab-dirty → 1.2.01.2.0
Diffstat (limited to 'configure.ac')
-rw-r--r--configure.ac20
1 files changed, 10 insertions, 10 deletions
diff --git a/configure.ac b/configure.ac
index a077fd5..ccfce19 100644
--- a/configure.ac
+++ b/configure.ac
@@ -39,19 +39,19 @@ AC_SEARCH_LIBS([dlopen], [dl dld], [LIBRARY_DL="$LIBS";LIBS=""])
AC_SUBST(LIBRARY_DL)
-PKG_CHECK_MODULES(LIBOSMOCORE, libosmocore >= 0.10.0)
-PKG_CHECK_MODULES(LIBOSMOVTY, libosmovty >= 0.10.0)
-PKG_CHECK_MODULES(LIBOSMOCTRL, libosmoctrl >= 0.10.0)
-PKG_CHECK_MODULES(LIBOSMOGSM, libosmogsm >= 0.10.0)
-PKG_CHECK_MODULES(LIBOSMOABIS, libosmoabis >= 0.3.2)
-PKG_CHECK_MODULES(LIBOSMONETIF, libosmo-netif >= 0.1.0)
-PKG_CHECK_MODULES(LIBOSMOSIGTRAN, libosmo-sigtran >= 0.8.0)
-PKG_CHECK_MODULES(LIBOSMOSCCP, libosmo-sccp >= 0.0.2)
-PKG_CHECK_MODULES(LIBOSMOMGCPCLIENT, libosmo-mgcp-client >= 1.2.0)
+PKG_CHECK_MODULES(LIBOSMOCORE, libosmocore >= 0.11.0)
+PKG_CHECK_MODULES(LIBOSMOVTY, libosmovty >= 0.11.0)
+PKG_CHECK_MODULES(LIBOSMOCTRL, libosmoctrl >= 0.11.0)
+PKG_CHECK_MODULES(LIBOSMOGSM, libosmogsm >= 0.11.0)
+PKG_CHECK_MODULES(LIBOSMOABIS, libosmoabis >= 0.5.0)
+PKG_CHECK_MODULES(LIBOSMONETIF, libosmo-netif >= 0.2.0)
+PKG_CHECK_MODULES(LIBOSMOSIGTRAN, libosmo-sigtran >= 0.9.0)
+PKG_CHECK_MODULES(LIBOSMOSCCP, libosmo-sccp >= 0.9.0)
+PKG_CHECK_MODULES(LIBOSMOMGCPCLIENT, libosmo-mgcp-client >= 1.3.0)
#NOTE: osmo-bsc does not depend on libosmo-legacy-mgcp anymore, but we still
# need the dependancy for osmo-bsc-nat, which still uses the old API.
-PKG_CHECK_MODULES(LIBOSMOLEGACYMGCP, libosmo-legacy-mgcp >= 1.0.0)
+PKG_CHECK_MODULES(LIBOSMOLEGACYMGCP, libosmo-legacy-mgcp >= 1.3.0)
dnl checks for header files
AC_HEADER_STDC